<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  {% capture title %}{% if page.title %}{{ page.title | escape }} | MeltanoHub{% else %}{{ site.title | escape }}{% endif %}{% endcapture %}
  {% capture description %}{% if page.description %}{{ page.description }}{% elsif page.excerpt %}{{ page.excerpt | strip_html | strip_newlines | truncate: 160 }}{% else %}{{ site.description | markdownify | strip_html }}{% endif %}{% endcapture %}
  {% capture url %}{{ page.url | replace:'index.html','' }}{% endcapture %}

  <title>{{title}}</title>
  <meta property="og:title" content="{{title}}">
  <meta name="description" content="{{description}}">
  <meta name="og:description" content="{{description}}">

  <meta property="og:type" content="website" />
  <meta property="og:url" content="{{url}}" />
  {% if page.image_url %}
  <meta property="og:image" content="{{page.image_url}}" />
  {% endif %}
  <meta property="og:site_name" content="MeltanoHub" />

  <meta name="twitter:creator" content="@MeltanoData">
  <meta name="twitter:card" content="summary" />
  <meta name="twitter:site" content="{{url}}" />
  {% if page.image_url %}
  <meta name="twitter:image" content="{{page.image_url}}" />
  {% endif %}

  <link rel="stylesheet" href="{{ "/css/main.css" | prepend: site.baseurl }}">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=IBM+Plex+Sans&amp;display=swap">
  <link rel="canonical" href="{{url}}">

  <!-- <link rel="apple-touch-icon" sizes="180x180" href="https://meltano.com/apple-touch-icon.png"> -->
  <link rel="icon" type="image/png" sizes="32x32" href="../melty-favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="../melty-favicon-32x32.png">

  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-NSVMGNSZKN"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'G-NSVMGNSZKN');
  </script>
  <!-- Place this tag in your head or just before your close body tag. -->
  <script async defer src="https://buttons.github.io/buttons.js"></script>
</head>
